html.longdesc
Prev | HTML | Next

## Name

html.longdesc — Should longdesc URIs be created?

## Synopsis

    <xsl:param name="html.longdesc" select="1"></xsl:param>

## Description

If non-zero, HTML files will be created for the `longdesc` attribute. These files are created from the `textobject`s in `mediaobject`s and `inlinemediaobject`.

Prev | Up | Next
entry.propagates.style | Home | html.longdesc.link